@charset "utf-8";
/* CSS Document */
/*@import url(../fonts/fonts.css);*/
html { -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }
body { margin:0; padding:0; font-weight:normal; background: #e5e5e5; font-family: 'OpenSansRegular'; color: #313234; font-size: 17px; line-height: 26px; counter-reset: item;}
.clear { height:0; clear:both; line-height:0; }
.clearfix:after, .content:after,.row:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.IE7 .clearfix:before { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix, .content,.row { display: inline-block; }
* html .clearfix, * html .content,* html .row { height: 1%; }
.clearfix, .content, .row { display: block; }
h1, h2, h3, h4, h5, h6, p, a { margin:0; padding:0; font-weight:normal; }
img { border:none; }
a, button, input[type=text] {text-decoration:none; transition:all 0.3s ease; -moz-transition:all 0.3s ease; -webkit-transition:all 0.3s ease;}
a:hover { text-decoration: none; }
select{ -webkit-appearance: none;transition:width 0.3s ease-in-out; -moz-transition:width 0.3s ease-in-out; -webkit-transition:width 0.3s ease-in-out; transition:height 0.3s ease-in-out; -moz-transition:height 0.3s ease-in-out; -webkit-transition:height 0.3s ease-in-out; }
form { margin:0; padding:0; }
ul { margin:0; padding:0; list-style:none; }
ul li { margin:0; padding:0; list-style:none; }
textarea::-webkit-input-placeholder {color:    #656464;opacity:1;}
textarea:-moz-placeholder {color:    #656464;opacity:1;}
textarea::-moz-placeholder {color:    #656464;opacity:1;}
textarea:-ms-input-placeholder {color:    #656464;opacity:1;}

input::-webkit-input-placeholder {color:    #656464;opacity:1;}
input:-moz-placeholder {color:    #656464;opacity:1;}
input::-moz-placeholder {color:    #656464;opacity:1;}
input:-ms-input-placeholder {color:    #656464;opacity:1;}

input.error::-webkit-input-placeholder {color:  #e94416;}
input.error:-moz-placeholder {color:    #e94416;}
input.error::-moz-placeholder {color:    #e94416;}
input.error:-ms-input-placeholder {color:    #e94416;}

/*-----------------------------------------------------------------------------------------------------------------------*/
.last {margin-right: 0px !important;}
.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.half {width: 50%; box-sizing: border-box;}
.third {width: 33.33%;}
.fourth {width: 25%;}
p {font-size: 17px; line-height: 26px; margin-bottom: 18px;}
p:last-child {margin-bottom: 0px;}
a {color: #1d6ea4;}
b {font-family: 'OpenSansBold'; font-weight: normal;}


.break { display:block;}
.content {max-width: 1000px; margin: 0 auto;}

.container {max-width: 1480px; margin:0 auto; background: #fff; overflow: hidden; /* padding-top: 111px; */}
.header {padding:20px 0px 0px; /*position: fixed; z-index: 100;*/ background: #fff; width: 100%; max-width: 1480px; top: 0px; left: 0px; right: 0px; margin-left: auto; margin-right: auto; box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.2);}
.logged-in .header {top: 32px;}
.header.scrolled {padding-top: 10px;}


.header .content {max-width: 1150px; padding: 0 20px;}
.logo {margin-top: 5px;}
.logo img {max-width: 100%; height: auto;}
.call {margin-top: 16px;}
.call .right{color: #000; font: 16px/18px 'OpenSansSemibold'!important; letter-spacing: 0.5px; height: 42px!important; /*margin-top: 16px;*/}
.call span {font-size: 18px; font-family: 'OpenSansRegular'; color: #242725; display: inline-block; vertical-align: middle; padding-bottom: 3px;}
.call span .fa {font-size: 19px; display: inline-block; width: 27px; line-height: 25px; background: #37964d; text-align: center; border-radius: 50%; padding-top: 2px; color: #fff;}
.call .left .fa{font-size: 40px; display: inline-block; width: 47px; /*line-height: 25px; background: #37964d;*/ text-align: center; border-radius: 50%; padding-top: 2px; color: #37964d;}

nav {margin-top: 20px; background: #0d649e;}
.menu > li {float: left;}
.menu > li:last-child {float: right;}
.menu > li:last-child a {background: #0d649e;}
/*.menu > li:last-child a:hover {background: #373e40;}*/
.menu > li:last-child a:hover {background: #00AAD2;}
.menu li a {font: 18px/20px 'OpenSansSemibold'; color: #fff; display: block; letter-spacing: 0.5px; padding: 19px 20px; transition: background-color 0.3s ease, color 0.3s ease;}
/*li.current-menu-item > a,  li.current-menu-ancestor > a {background-color: #0b70b4;}*/
li.current-menu-item > a,  li.current-menu-ancestor > a {background-color: #00AAD2;}

/*.menu li.sfHover > a, .menu > li > a:hover {background-color: #0b70b4;}*/
.menu li.sfHover > a, .menu > li > a:hover {background-color: #00AAD2;}
.sub-menu li a, .fixed_menu .menu .sub-menu li a {padding-top: 13px; padding-bottom: 13px; font-size: 18px;}
/*.sub-menu li a:hover {background: #0b70b4;}*/
.sub-menu li a:hover {background: #00AAD2;}

.fixed_menu {position: fixed; z-index: 99; width: 100%; max-width: 1480px; left: 0px; right: 0px; margin-left: auto; margin-right: auto; top: 0px; margin-top: 0px; height: 48px;}
.logged-in .fixed_menu {top: 32px;}
.fixed_menu .menu li a {padding-top: 14px; padding-bottom: 14px; padding-left: 15px;}
.fixed_menu #main_menu {padding-left: 38px; background-image: url(../images/home_icon.png); background-repeat: no-repeat; background-position: 0px center; float: left;}
.fixed_space_top {padding-top: 48px;}
.fixed_space_top2 {padding-top: 84px;}
.nav_call {float: right; color: #fff; font-size: 20px; line-height: 22px; display: none; margin-top: 14px;}
.nav_call {float: right; color: #fff; /*font-size: 20px;*/ line-height: 18px; display: none; margin-top: 14px;}
.nav_call .left{font-size:25px;padding-right:20px;}
.nav_call .right{font-size:12px;margin-top:-9px;}
.fixed_menu .nav_call{display: block;}

.home .banner {background: #f3f3f3 url(../images/home-banner-bg.jpg) no-repeat center 0px; background-size: cover; padding: 294px 0px 59px;}
.hf1 {padding-right: 50px;}
.hf2 {padding: 0px 33px;}
h4 {font: 23px/27px 'GothamBook'; color: #252627; margin-bottom: 2px;}
h4 em {font-family: 'GothamMedium';}

h1 {font: 44px/58px 'GothamMedium'; color: #242725;}
h1 sup {font-size: 24px; line-height: 24px; margin-left: 1px;}
.home .banner h4 {font-size: 27px; margin-bottom: 0px;}
.home .banner h4 sup {font-size: 19px; line-height: 19px;}
.home .banner h1, .home .banner h4, .home .banner p {color: #fff;}
.home h1 {font: 40px/50px 'GothamBook'; letter-spacing: -0.5px; margin-bottom: 16px;}
.home .banner p {font: 28px/38px 'GothamBook';}
.home .banner p, .home .banner li {font: 20px/28px 'GothamBook';}
.home .banner p {margin-bottom: 32px;}
.home .banner p.main_p {font-size: 50px; line-height: 60px; color:fff; font-weight:bold; margin-bottom: 16px;}
.home .banner ul {margin-left: 26px; margin-bottom: 28px;}
.home .banner li {position: relative; padding-left: 14px;}
.home .banner li:before {content:" "; display: block; width: 6px; height: 6px; background: #242725; border-radius: 50%; position: absolute; left: 0px; top: 11px;}
.home .banner li:last-child {margin-bottom: 0px;}
.cta, .widget_search input[type=submit] {color: #fff; background-color: #37964d; display: inline-block; font: 18px/20px 'OpenSansRegular'; padding: 13px 44px; text-align: center; border-radius: 36px;}
.contact_slide_wr {padding-top: 40px;}
.info_green_bg .contact_slide_wr .cta {background: #fff; color: #37964d;}
.info_green_bg .contact_slide_wr .cta:hover {background: #0b70b4; color: #fff;}

.banner .cta {font: 16px/18px 'GothamMedium'; text-transform: uppercase; letter-spacing: 2px; padding: 18px 46px;}
.cta:hover, .widget_search input[type=submit]:hover {background-color: #0b70b4;}
.cta .fa {font-size: 13px; margin-left: 5px;}
.cta.small .fa{font-size: 10px; margin-left: 4px; vertical-align: middle;}
.cta.blue {background-color: #2274a5;}
.cta.blue:hover {background-color: #37964d;}
.cta.small {font-size: 18px; font-family: "GothamBook"; padding: 11px 39px; border-radius: 27px;}
p sup {font-size: 12px; line-height: 10px;}

h2 {font: 40px/50px 'GothamBook'; letter-spacing: -0.5px; margin-bottom: 16px; color: #242725;}
h2 sup {font-size: 20px; line-height: 20px;}
h2 {margin-top: 42px;}
h2:first-child {margin-top: 0px;}
h2 img {vertical-align: middle; margin-right: 25px;}


.section {padding: 57px 0px; position: relative; background-repeat: no-repeat; background-size: cover; background-position: center;}
.home .section {padding: 67px 0px;}
.section_grey_bg {background: #f9f9f9;}
.section.sm, .home .section.sm {padding: 53px 0px 64px;}
.sm .cta {margin-top: 5px;}
.next {display: block; box-sizing: border-box; width: 36px; height: 36px; background: #fff url(../images/go_down.png) no-repeat center center; border: 1px solid #f8f6f5; position: absolute; left: 0px; right: 0px; margin-left: auto; margin-right: auto; top: -18px; border-radius: 50%; -webkit-box-shadow: 0px 0px 0px 5px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 0px 5px rgba(255,255,255,1);
box-shadow: 0px 0px 0px 5px rgba(255,255,255,1);}
.next:hover {background-color: #ced3d3;}
.get_info {font: 20px/22px 'GothamMedium'; color: #252627;}
.bf_get {color: #64a239;}
.get_info span {display: inline-block;}
.s_content {max-width: 640px;}
.home_section_3_image {margin-top: 65px;}

#s2 {background: url(../images/s2_bg.jpg) no-repeat center center; background-size: cover;}
#s4 {background: url(../images/s4_bg.jpg) no-repeat center center; background-size: cover;}

.home_grey_section {background: #ececec; padding: 56px 0px 50px;}
.home_grey_section img {max-width: 100%; height: auto;}
.home_grey_section h2 {font-size: 32px; line-height: 37px;}
.home_grey_section p:not(:first-child) {padding: 0px 30px;}
.home_grey_section a:hover {text-decoration: underline;}
.home_grey_section .left {padding-right: 48px;}
.home_grey_section .right {padding-left: 48px;}

.info_section {padding: 42px 0px; text-align: center;}
.info_green_bg {background: #37964d;}
.info_grey_bg {background: #f9f9f9;}
.info_section p {font-size: 20px; line-height: 30px;}
p strong {font-family: 'OpenSansSemibold';}
.info_green_bg h2, .info_green_bg p {color: #fff;}
.info_section h2 {position: relative; margin-bottom: 28px;}
.info_section h2:after {content:" "; display: block; width: 52px; height: 3px; position: absolute; margin-left: auto; margin-right: auto; left: 0px; right: 0px; margin-top: 12px;}
.info_green_bg h2:after {background: #fff;}
.info_grey_bg h2:after {background: #37964d;}
.info_call {display: inline-block; padding: 10px 40px 12px 92px; background-repeat: no-repeat; background-position: 8px 8px; border: 1px solid #92cfb6; border-radius: 41px; height: 82px; box-sizing: border-box; font: 36px/38px 'GothamMedium'; text-align: left;}
.info_call span {display: block; font: 16px/20px 'GothamBook'; text-transform: uppercase;}
.info_call2 {display: inline-block; padding: 10px 40px 12px 92px; background-repeat: no-repeat; background-position: 8px 8px; border: 1px solid #92cfb6; border-radius: 41px; height: 82px; box-sizing: border-box; font: 36px/38px 'GothamMedium'; text-align: left;}
.info_call2 span {display: block; font: 16px/20px 'GothamBook'; text-transform: uppercase;}
.info_green_bg .info_call {color: #fff; background-image:url(../images/white_call_bg.png);}
.info_green_bg .info_call2 {color: #fff; background-image:url(../images/white_call_bg.png);}
.info_grey_bg .info_call {color: #37964d; background-image:url(../images/green_call_bg.png); border-color: #37964d; }

.section_half {text-align: center; padding: 0px 40px;}
.section_half h4 {margin-bottom: 18px;}
.section_half a:hover {text-decoration: underline;}

.tst_section {padding: 80px 0px 45px; background: url(../images/ts_sectiont_bg.jpg) no-repeat center 0px; background-size: cover;}
.testimonials {max-width: 527px; margin-top: 20px;}
.owl-dots {text-align: right; margin-top: 24px;}
.owl-dot {display: inline-block; margin-right: 10px;}
.owl-dot:last-child {margin-right: 0px;}
.owl-dot span {width: 11px; height: 11px; display: inline-block; border-radius: 50%; background: #bfc6cd; cursor: pointer;}
.owl-dot.active span {background: #37964d;}
.testimonial {position: relative; font-size: 18px; line-height: 28px; margin-bottom: 30px; margin-bottom: 20px;}
.testimonial img {position: relative;}
.tst_start {margin-right: 10px;}
.tst_end {margin-left: 10px; top: 7px;}
.author {font: 18px/28px 'GothamLight'; position: relative; padding-left: 60px;}
.author:before {content: " "; display: block; width: 50px; height: 1px; position: absolute; left: 0px; margin-top: auto; margin-bottom: auto; top: 0px; bottom: 0px; background: #313234;}
.author strong {font-family: 'GothamMedium'; font-weight: normal;}


.ct_form {width: 100%; max-width: 543px; padding-top: 30px;}
.form_box {width: 100%; max-width: 540px; padding: 20px 0px;}
.page_contact_section {padding: 50px 0px; display: none;}
.center .form_box {margin-right: auto; margin-left: auto;}
.ct_form h2 {margin-bottom: 25px;}
.p_big {font-size: 20px; line-height: 30px; margin-bottom: 30px;}
.form_wr {max-width: 508px; margin: 0 auto 60px auto; display: none;}
.form_row {margin-bottom: 15px;}
.form_row input, .form_row textarea {width: 100%; text-indent: 25px; height: 53px; box-sizing: border-box; border: 3px solid #ececec; border-radius: 0px; -webkit-appearance: none; background-color: #fff; outline: none; font-size: 18px; font-family: 'OpenSansRegular'; color: #242725;}
.form_row textarea {height: 176px; text-indent: 0px; padding: 12px 25px; resize: none;}
.form_row input.error, input.wpcf7-not-valid, .form_row input.wpcf7-not-valid, .error-wrap input, .error-wrap2 input, .error-wrap3 input {border-color: #e03b30; background: #faf0f0 url(../images/error.png) no-repeat 100% center;}

span.error, span.error2, span.error3, label.error, .form_row span.wpcf7-not-valid-tip {color: #e94416; line-height: 13px; font-size: 13px; font-style: italic; padding-top: 4px; display: inline-block; margin-bottom: 5px;}

span.error, span.error2, span.error3 {display: none;}
.error-wrap span.error {display: block;}
.error-wrap2 span.error2 {display: block;}
.error-wrap3 span.error3 {display: block;}

button.cta {border: none; cursor: pointer; outline: none;}
.submitrow button.cta {
    font-size: 18px; line-height: 20px; /*'GothamBold';*/
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    padding: 27px 38px 26px;
    display: inline-block;
    border-radius: 40px;
    background: -moz-linear-gradient(90deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(242,114,66,1)), color-stop(100%, rgba(232,82,26,1)));
    background: -webkit-linear-gradient(90deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: -o-linear-gradient(90deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: -ms-linear-gradient(90deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: linear-gradient(0deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f27242', endColorstr='#e8521a',GradientType=0 );
}
.submitrow button.cta:hover {
    background: -moz-linear-gradient(270deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(232,82,26,1)), color-stop(100%, rgba(242,114,66,1)));
    background: -webkit-linear-gradient(270deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: -o-linear-gradient(270deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: -ms-linear-gradient(270deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: linear-gradient(180deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8521a', endColorstr='#f27242',GradientType=0 );
}


form .center {margin-top: 17px;}
#email_check {display: none !important;}
.select_wr {width: 100%; height: 53px; box-sizing: border-box; border: 3px solid #ececec; background-color: #fff; font-size: 18px; font-family: 'OpenSansRegular'; color: #242725; position: relative; background: url(../images/select_bg.png) no-repeat 100% center;}
.error .select_wr {border-color: #e03b30; background: #faf0f0 url(../images/select_bg_error.png) no-repeat 100% center;}
.select_error {display: none !important;}	
.error .select_error {display: inline-block !important;}
.ui-selectmenu-button {margin-top: 0; width: 100% !important; outline: none;}
.ui-selectmenu-menu .ui-menu {border: 1px solid #b7b1a6; background: none repeat scroll 0 0 #fff; color: #222; margin-top: 8px; padding: 9px 0; max-height: 330px;}
.ui-menu .ui-menu-item:hover {background: rgba(242,242,242,1);}
.ui-menu .ui-menu-item:hover {background: rgba(242,242,242,1);}
.ui-selectmenu-button span.ui-selectmenu-text {padding-left: 25px !important; padding-right: 25px !important; color: #656464;}
.is_changed .ui-selectmenu-button span.ui-selectmenu-text {color: #242725;}
.ui-menu .ui-state-focus, .ui-menu .ui-state-active {margin: 0px !important;}

.call_wr {margin: 36px 0px; margin-left: -38px;}
.call_us {display: inline-block; padding-left: 29px; background: url(../images/phone_bg.png) no-repeat 0px 0px; color: #242725; font: 34px/29px 'GothamMedium'; text-align: left; vertical-align: middle;}
.or {margin-right: 14px;}
.call_us span {font: 16px/16px 'GothamBook'; display: block; margin-top: 8px; padding-bottom: 3px;}

.badges {padding: 26px 0px; background: #f9f9f9; border-top: 1px solid #f4f4f4;}

.footer {background: #373e40; padding: 55px 0px 50px;}
.footer p, .f_ul a {font-size: 15px; line-height: 28px; color: #ffffff!important;}
h5 {font: 14px/18px 'GothamBold'; color: #ffffff!important; text-transform: uppercase; letter-spacing: 1px; margin-bottom: 14px;}
.footer p a {color: inherit;}
.f1 p a {text-decoration: underline;}
.f_ul li {position: relative; padding-left: 16px; color: #777e80;}
.f_ul li:before {content:"\f0da"; font-family: 'FontAwesome'; position: absolute; left: 0px; top: 2px; font-size: 12px;}
.f_ul a:hover {text-decoration: underline; color: #fff;}
.f_call {text-decoration: none;}
.social li {display: inline-block; margin-right: 6px;}
.social li:last-child {margin-right: 0px;}
.social a {display: block; width: 40px; text-align: center; color: #cccccc; border-radius: 50%; font-size: 22px; line-height: 40px; background: #545c5e;}
.social a:hover {color: #373e40; background: #cccccc;}
.f_part {display: inline-block; vertical-align: top;}
.footer_top {text-align:justify; padding-bottom: 20px;width: 100%;}
.footer_top:after {content:" "; display: inline-block; width: 100%; height: 0; line-height: 0; font-size: 0;}
.f_part.f1 {width: 30%;}
.f_part.f2 {width: 30%;}
.f_part.f3 {width: 20%;}
.f_part.f4 {width: 20%;}

.footer_bottom {border-top: 1px solid #404648; padding-top: 15px;}
.footer_bottom p img {vertical-align: middle; padding-top: 15px;}
.footer_bottom p a {text-decoration: underline;}
.footer_bottom p a:hover {color: #fff;}

/* internal page */
.banner {background-repeat: no-repeat; background-position: center 0px; background-size: cover;}
.banner h1, .banner p {color: #fff;}
.banner h1 {font-size: 50px;}
.bn_left {max-width: 450px;}
.banner .bn_left h1 {color: #242725;}
.banner p {font: 27px/35px 'GothamBook'; margin-bottom: 0px;}
.banner .bn_left p, .banner .bn_left ul li {color: #313234; font-size: 19px; line-height: 29px;}
.banner .bn_left p, .banner .bn_left h1 {margin-bottom: 8px;}
h4 strong {font-weight: normal; font-family: 'GothamBold';}
.internal_banner {height: 468px; display: table; width: 100%;}
.banner_content {display: table-cell; vertical-align: bottom; padding-bottom: 42px;}
.v_center {display: table-cell; vertical-align: middle;}
.breadcrumbs {background: #f9f9f9; text-transform: uppercase; font:13px/15px 'GothamMedium'; padding: 19px 0px; transition: all 0.6s ease;}
.breadcrumbs a , .bread_delimiter {color: #999999}
.breadcrumbs a:hover {text-decoration: underline;}

.std_section {padding: 32px 0px 50px; position: relative;}
.std_section p {font-size: 17px; line-height: 27px; margin-bottom: 17px;}
.std_section p:last-child {margin-bottom: 0px;}
.std_section p a {color: #0b70b4;}
.std_section p a:hover {color: #37964d;}

.ul_square, .ul_dotted, .green_ol, .blog_main ul {margin-bottom: 17px;}
.ul_square:last-child, .ul_dotted:last-child, .green_ol:last-child, .blog_main li:last-child {margin-bottom: 0px;}

.ul_square li {padding-left: 40px; background: url(../images/li_bg.png) no-repeat 0px 4px; margin-bottom: 24px;}
.green_ol {list-style: none; margin-left: 0px; padding-left: 0px;}
.green_ol li {margin-bottom: 24px; padding-left: 41px; position: relative; counter-increment: item;}
.green_ol li:before {content: counter(item); color: #37964d; display: block; box-sizing: border-box; border-radius: 50%; width: 30px; height: 30px; border: 1px solid #37964d; text-align: center; position:absolute; left: 0px; font: 18px/28px 'OpenSansBold'}

.ul_dotted li, .blog_main li {padding-left: 40px; margin-bottom: 24px; position: relative; background: none;}
.ul_dotted.no_dst li, .blog_main li {margin-bottom: 0px;}
.ul_dotted li:before, .blog_main li:before {content:" "; display: block; width: 7px; height: 7px; background: #000; border-radius: 50%; position: absolute; top: 11px; left: 16px;}
.ul_square li:last-child, .ul_dotted li:last-child {margin-bottom: 0px;}
.ul_square strong, .ul_dotted strong, .green_ol strong {display: block; font-size: 20px; line-height: 30px; font-family: 'OpenSansBold'; margin-bottom: 5px;}
.ul_square span, .ul_dotted span {display: block; margin-bottom: 17px;}
.ul_square span:last-child, .ul_dotted span:last-child {margin-bottom: 0px;}
 
.alignright {float: right;}
img.alignright {margin-left: 50px;}
.std_section .alignright {margin-left: 50px; margin-bottom: 15px;}
.home .contact_section {background: #fff;}
h3 {font:26px/36px 'GothamMedium'; color: #000; margin: 45px 0px 26px;}
h3.w_icon, .page-id-48 .std_section h3 {padding-left: 44px; background: url(../images/li_bg.png) no-repeat 0px 7px;}
h3:first-child {margin-top: 0px;}
h3:last-child {margin-bottom: 0px;}

.section ol li {font-size: 17px; line-height: 26px;}
.section ol {margin: 0; padding: 0; margin-bottom: 18px; margin-left: 18px;}
li strong {font-weight: normal; font-family: 'OpenSansSemibold';}
.square {padding-left: 40px; background-image: url(../images/li_bg.png); background-repeat: no-repeat; background-position: 0px 16px;}
sup {font-size: 0.6em; line-height: 0.5em;}


.cost_comparison, .operating_comparison, .specs_table {width: 100%; font-size: 17px; line-height: 27px; border-collapse: collapse; margin-top: 40px; margin-bottom: 17px;}
.cost_comparison th:first-child {width: 38%;}
.cost_comparison td:last-child {width: 31%;}
.cost_comparison img {vertical-align: middle; margin-right: 10px;}
.cost_comparison th {font-weight: normal; font: 18px/27px 'OpenSansSemibold'; text-align: left;}
.cost_comparison th, .cost_comparison td {border-top: 3px solid #efefef; border-bottom: 3px solid #efefef; vertical-align: middle; padding: 15px 28px;}
.cost_comparison tr:nth-child(2n) th, .cost_comparison tr:nth-child(2n) td {background: #fff;}
.cost_comparison th:first-child {border-left: 3px solid #efefef;}
.cost_comparison td:last-child {border-right: 3px solid #efefef;}
.cost_comparison td:nth-child(2), .cost_comparison th:nth-child(2) {border-left: 3px solid #37964d; border-right: 3px solid #37964d;}
.cost_comparison tr:last-child td:nth-child(2) {border-bottom: 3px solid #37964d;}
.cost_comparison tr:first-child th:first-child {border: none;} 
.cost_comparison tr:first-child th:nth-child(2) {border: 3px solid #37964d; color: #fff; background: #37964d; font: 26px/28px 'GothamMedium'; text-align: center;} 
.cost_comparison tr:first-child th:nth-child(2) sup {font-size: 18px; line-height: 18px;}
.cost_comparison tr:first-child th:last-child {font-size: 22px; line-height: 26px; text-align: center; border-right:3px solid #efefef;}
.p_small {font-size: 15px; color: #afafaf;}

.operating_comparison img {vertical-align: middle; margin-right: 20px;}
.operating_comparison th, .specs_table th {border: 3px solid #37964d; text-align: left; font-weight: normal; font-size: 18px; font-family: 'OpenSansSemibold';}
.operating_comparison td, .specs_table td, .specs_table th {border: 3px solid #efefef;}
.operating_comparison th, .operating_comparison td, .specs_table td, .specs_table th {padding: 15px 28px; vertical-align: middle;}
.operating_comparison tr:nth-child(2n+1) th, .operating_comparison tr:nth-child(2n+1) td, .specs_table tr:nth-child(2n+1) th, .specs_table tr:nth-child(2n+1) td {background: #fff;}
.specs_table th {width: 190px;}

.certifications, .testimonials_t {width: 100%; border-collapse: collapse;}
.certifications td, .testimonials_t td {background: #f9f9f9; border-bottom: 10px solid #fff; vertical-align: middle;}
.certifications td:first-child {text-align: center; padding: 30px 35px;}
.certifications td:last-child {padding: 30px 50px 30px 0px;}
.certifications strong {font: 20px/30px 'OpenSansBold'; display: block; margin-bottom: 6px;}
.c_half {text-align: center; padding: 20px 30px 0px;}

.testimonials_t td {padding: 30px 50px; text-align: left;}
.t_mg_top {margin-top: 30px;}
.testimonials_t p {font-size: 20px; line-height: 30px;}
.testimonials_t p.tst_author {font-size: 17px; line-height: 26px; position: relative; padding-left: 32px; background: url(../images/five_stars.png) no-repeat 100% center;}
.tst_author:before {content:" "; background: #313234; display: block; width: 24px; height: 1px; left: 0px; top: 13px; position: absolute;}

h6 {font: 20px/28px 'OpenSansBold'; margin-bottom: 10px; margin-top: 30px;}
h6:first-child {margin-top: 0px;}
.use_table {width: 100%; border: none; border-collapse: collapse;}
.use_table td {vertical-align: top;}
.use_table td:first-child {padding-right: 50px; position: relative;}
.use_table td:first-child:after {content:" "; display: block; position: absolute; width: 1px; height: 100%; background: #f0efef; left: 63px; margin-top: -20px;}
.use_table tr:last-child td:first-child:after {display: none;}
.use_table td:last-child {padding-top: 20px; padding-bottom: 70px;}
.use_table tr:last-child td:last-child {padding-bottom: 0px;}
.wp-mg-top {margin-top: 46px;}
.story {border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; position: relative; margin: 30px 0px 20px; padding: 24px 0px;}
.story:before {content:" "; display: block; position: absolute; left: 0px; top: -10px; width: 46px; height: 19px; background: url(../images/story_start.png) no-repeat 0px 0px;}
.story:after {content:" "; display: block; position: absolute; right: 0px; bottom: -10px; width: 46px; height: 19px; background: url(../images/story_end.png) no-repeat 0px 0px;}
.std_section .story_author, .story_author {font-size: 22px;}
.video_player {position: relative; width: 100%; max-width: 850px; margin: 0 auto; height: 0px; padding-bottom: 55%;}
.video_player iframe {position: absolute; width: 100%; height: 100%; left: 0px; top: 0px;}




/* faq */
.faq_section {padding: 40px 0px 80px;}
.faq_section h4 {font: 21px/28px 'GothamMedium'; color: #242725; margin: 38px 0px 8px;}
.faq_section h4:first-child {margin-top: 0px;}
.faq_section h4:last-child {margin-bottom: 0px;}
.faq_section li strong:first-child, .faq_section li b:first-child {display: block; margin-top: 10px;}
.shq {background: #37964d; color: #fff; padding: 40px 0px 65px; text-align: center;}
.shq h2, .shq p, .shq .call_us {color: #fff;}
.shq h2 {margin-bottom: 6px;}
.shq p {font-size: 20px; line-height: 30px; margin-bottom: 35px;}
.shq .call_us {background-image: url(../images/phone_bg_white.png);}
.shq .call_us span {letter-spacing: -0.45px;}
.round_bd {display: inline-block; border: 1px solid #92cfb6; padding: 15px 24px 13px; border-radius: 45px;}

/* thank you page */
.thx .banner {background: #f6f5f2 url(../images/banner_thx.jpg) no-repeat center center; background-size: cover;}
.thx h1 {font: 45px/55px 'GothamMedium';}
.thx h1 sup {font-size: 30px; line-height: 30px; margin-left: 0;}
.ol_style {padding-left: 37px; position: relative;}
.ol_style span {position: absolute; left: 0px; font-family: 'GothamBold';}
.spacer {height: 20px;}

/* privacy policy */
.pp h1 {font-size: 50px; line-height: 58px;}
.pp_section {padding: 42px 0px 60px;}
/*h3 {font: 18px/26px 'GothamBold'; margin: 30px 0px 6px;} */
.h31 {font-size: 22px;}
.pp_section ul {margin-bottom: 18px;}
.pp_section ul li {position: relative; font-size: 18px; line-height: 26px; padding-left: 38px;}
.pp_section ul li:before {content:" "; display: block; width: 5px; height: 5px; border-radius: 50%; background: #252627; position: absolute; left: 14px; top: 10px;}
.s_mob {display: none !important;}
.img_mob {display: none;}

/* blog */
.blog_banner {background-image: url(../images/EC-blog.jpg);}
.blog_main img {max-width: 100%; height: auto;}
.navigation-blog {border-top: 1px solid #e8e8e8; margin-top: 40px; padding-top: 40px;}
.navigation-blog a {font-size: 18px; color: #37964d;}
.navigation-blog a:hover {color: #1d6ea4;}

.sidebar {width: 320px;}
.blog_main {width: calc(100% - 365px);}
.blog_main h2 {font-size: 38px; line-height: 46px;}
.blog_main h2:first-child {margin-bottom: 4px;}
.post_date, .std_section .post_date {color: #999999; font-size: 14px; line-height: 20px;}
.post_date span, .std_section .post_date span {color: #37964d;}


.blog .pagination nav {
	border-top: 1px solid #d2d2d2;
	background: none !important;
	padding: 50px 0 0 0;
	position: static;
}
.blog .pagination nav h2 { display: none; }

.blog .pagination .page-numbers {
	background: #37964d;
	color: #ffffff;
	display: inline-block;
	font: 18px/20px 'OpenSansRegular';
	margin: 0 5px 0 0;
	padding: 13px 25px;
}

.blog .page-numbers:hover,
.blog .page-numbers.current {
	background: #1d6ea4;
}

.blog .page-numbers.prev {
	border-top-left-radius: 36px;
	border-bottom-left-radius: 36px;
}

.blog .page-numbers.next {
	border: none;
	border-radius: 0 36px 36px 0;
	height: auto;
	position: static;
	width: auto;
}


h2 a {color: inherit;}
h2 a:hover {color: #1d6ea4;}
.post_box {padding-bottom: 50px; margin-bottom: 50px; border-bottom: 1px solid #d2d2d2;}
.post_box .cta {margin-top: 14px;}
.post_box:last-child {margin-bottom: 0px; border: none;}

.sidebox {background: #f4f4f4; padding: 50px 25px 40px; margin-bottom: 20px; position: relative;}
.sidebox h4 {font: 17px/26px 'GothamBold'; text-align: center; margin-bottom: 18px;}
.widget_search {text-align: center;}
.widget_search form label {display: none;}
.widget_search input[type=text] {width: 100%; height: 49px; box-sizing: border-box; border: 1px solid #e4e4e4; border-radius: 3px; outline: none; text-indent: 13px; font-size: 15px; font-family: 'OpenSansRegular'; text-align: left; margin-bottom: 14px;}
.widget_search input[type=submit] {outline: none; border: none; cursor: pointer; padding: 10px 60px;}
.sidebox:before {content:" "; display: block;position: absolute; left: 0; right: 0; margin-left: auto; margin-right: auto; background-position: center 100%; background-repeat: no-repeat; top: -25px; width: 52px; height: 52px;}
.widget_recent_entries li {font-size: 15px; line-height: 23px; border-bottom: 1px dotted #231c35; padding-bottom: 15px; margin-bottom: 15px;}
.widget_recent_entries li:last-child {margin-bottom: 0px; padding-bottom: 0px; border: none;}
.widget_recent_entries li a {color: #231c35;}
.widget_recent_entries li a:hover {color: #1d6ea4; text-decoration: underline;}
.widget_call {text-align: center;}
.widget_call p {font-size: 18px; line-height: 26px;}
.side_call {font: 30px/30px 'OpenSansSemibold'; color: #37964d;}
.side_call:hover {text-decoration: underline;}
.widget_search:before {background-image: url(../images/search-widget.png);}
.widget_recent_entries:before {background-image: url(../images/articles-widget.png);}
.widget_call:before {background-image: url(../images/call-widget.png);}

.show_phone_mobile {display: none; padding: 1px 15px 16px;}
.show_phone_mobile .call, .show_phone_mobile .call span {color: #fff;}
#hamburger {display: none; overflow: hidden; width: 50px; height: 50px; box-sizing: border-box; background: #1d6ea4; text-align: center; padding-top: 11px;}
#hamburger span {background: #fff; display: block; height: 3px; width: 31px; margin: 5px auto; position: relative; transform: rotate( 0 ); top: 0; left: 0; opacity: 1; transition: none 0.5s ease; transition-property: transform, top, left, opacity;}
html.mm-opened #hamburger span.top-bar {transform: rotate( 45deg ); top: 7px;}
html.mm-opened #hamburger span.middle-bar {left: -40px; opacity: 0;}
html.mm-opened #hamburger span.bottom-bar {transform: rotate( -45deg ); top: -9px;}

#mm-main_menu li {float: none;}
#mm-nav_menu .sub-menu {display: block !important;}
#mm-nav_menu .sf-arrows .sf-with-ul:after {display: none;}
#mm-nav_menu.fixed_menu {height: 100%;}
html .mm-menu {background: #fff;}
#mm-nav_menu li a {color: #313234;}
#mm-nav_menu li.sfHover > a, #mm-nav_menu li a:hover {color: #fff;}

.tablee td, .tablee th {border: 3px solid #efefef !important; font-size: 16px !important; line-height: 24px !important; padding: 10px 18px !important; text-align: center !important; width: auto !important;}
.tablee img {display: none !important;}
.mobile_image {display: none;}
.bn_img {display: none;}

figure.model-right{max-width:446px;height:auto;float:right;text-align:center;font-size:12px;padding:0px;}
figure.model-left{max-width:449px;height:auto;text-align:center;padding:0px;font-size:12px;float:left;}

/* Lead Form Section */
.gform_form.section_grey_bg {background: #eee;}
.center .gform_wrapper {
	margin-right: auto;
    margin-left: auto;
}
.gform_wrapper {	
	width: 100%;
    max-width: 540px;
    padding: 20px 0px;
}
.gform_wrapper form {
	margin: 0;
    padding: 0;
}
.gform_wrapper div.validation_error {display:none;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border:none!important;
	background-color:transparent!important;
	Margin-bottom:0px!important;
	padding-top:0px!important;
	padding-bottom:0px!important;
}
.gform_wrapper .top_label .gfield_label {
	margin-bottom: 10px;
	font-size: 16px;
    color: #595d64;
	display: block;
}
.gform_wrapper .top_label .gfield_label .gfield_required {
	color: #595d64;
}
.gform_wrapper textarea {
	height: 176px;
    text-indent: 0px;
    padding: 12px 25px;
    resize: none;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea {
	width: 100%;
    text-indent: 10px;
    height: 53px;
    box-sizing: border-box;
    border: 3px solid #dbdbdb;
    border-radius: 0px;
    -webkit-appearance: none;
    background-color: #fff;
    outline: none;
    font-size: 18px;
    font-family: 'OpenSansRegular';
    color: #242725;
}
.gform_footer {
	margin-top: 17px!important;
	text-align: center;
	width: 100%;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 18px!important;
    line-height: 20px!important;
    letter-spacing: 1px!important;
    color: #fff;
    text-transform: uppercase;
    padding: 27px 38px 26px!important;
    display: inline-block;
    border-radius: 40px;
    background: -moz-linear-gradient(90deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(242,114,66,1)), color-stop(100%, rgba(232,82,26,1)));
    background: -webkit-linear-gradient(90deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: -o-linear-gradient(90deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: -ms-linear-gradient(90deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    background: linear-gradient(0deg, rgba(232,82,26,1) 0%, rgba(242,114,66,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f27242', endColorstr='#e8521a',GradientType=0 );
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    border: none;
    cursor: pointer;
    outline: none;
}
.gform_confirmation_wrapper .gform_confirmation_message_7 {
	font-size:30px;
	line-height: 50px;
	font-weight: 600;
	padding-bottom: 40px;
	padding-top: 30px;
}	

@media only screen and (max-width: 1180px) {
.fixed_menu .nav_call {display: none;}	
}

@media only screen and (min-width: 1025px) {
.fixed {position: fixed; z-index: 9; background: #373e40; width: 100%; max-width: 1480px; top: 48px; left: 0px; right: 0px; margin-left: auto; margin-right: auto; color: #ccc; padding: 8px 0px;}
.logged-in .fixed {top: 80px;}
.breadcrumbs.fixed a, .fixed .bread_delimiter {color: #fff}
.gform_form {padding: 25px 0px!important;}
}

@media only screen and (max-width: 1024px) {
	.content {padding-left: 15px; padding-right: 15px;}
	.show_phone_mobile {display: block; background: #0d649e; /*text-align: center;*/height:50px;}
	.show_phone_mobile .call {display: block; background: #0d649e;}
	.show_phone_mobile .call .left {color:#fff;font-size: 17px;text-align:right;width:40%;}
	.show_phone_mobile .call .right {color:#fff;font-size:14px!important;text-align:left;width:60%;}
	.hide_mob {display: none !important;}
	#hamburger {display: block;}
	.logo {margin-top: 0px;}
	.header {padding: 16px 0px;}
	.nav_menu {display: none;}
	li.current-menu-item > a, li.current-menu-ancestor > a {color: #fff !important;}
	.fixed {position: static; padding: 19px 0px; background: #f9f9f9;}
	.container {padding-top: 0px !important;}
}

@media only screen and (max-width: 970px) {
.home_grey_section p:not(:first-child) {padding: 0px;}
.home_section_3_image {display: block; margin: 0 auto 30px;}
#s3 .s_content {max-width: none;}
.f_part {width: 49% !important;}
.f1, .f2 {margin-bottom: 30px;}
.footer_bottom p.left, .footer_bottom p.right {float: none;}
.info_call2 {margin-bottom:10px;}

}

@media only screen and (max-width: 767px) {
	.half, .blog_main, .sidebar {width: 100%;}
	.call {font-size: 18px; line-height: 18px; margin-top: 0px; margin-left: 0px; background-size: 30px; padding-left: 37px; background-position: 0px 3px;}
	.call span {font-size: 16px; margin-bottom: 2px;}
	h1 sup {font-size: 21px; line-height: 21px; margin-left: 1px;}
	.home .banner {padding: 0; background: #b1a293;}
	.hf1 {padding: 70px 15px 80px; box-sizing: content-box; margin-left: -15px; background: url(../images/EC-Homepage-stair-lift.jpg) no-repeat center bottom; background-size: cover;}
	.hf2 {padding: 70px 15px 80px; box-sizing: content-box; margin-left: -15px; background: url(../images/EC-Homepage-home-elevator.jpg) no-repeat center bottom; background-size: cover; float: left;}
	.banner h1 {font-size: 38px; line-height: 46px;}
	.home .banner h1 {font-size: 44px; line-height: 46px;}
	.home .banner h4 {font-size: 20px;}
	.home .banner p, .home .banner li {font: 16px/22px 'GothamBook';}
	h2, .blog_main h2 {font-size: 30px; line-height: 37px;}
	body {font-size: 16px; line-height: 24px;}
	p, .std_section p {font-size: 16px; line-height: 24px; margin-bottom: 16px;}
	.gform_wrapper .gform_footer {font-size: 16px!important; line-height: 24px!important;}
	.banner .bn_left p, .banner .bn_left ul li {    font-size: 16px; line-height: 24px;}
	.home_grey_section .left {padding-right: 0px; margin-bottom: 50px}
	.home_grey_section .right {padding-left: 0px;}
	.info_section p {font-size: 17px; line-height: 26px;}
	.internal_banner {height: 340px;}
	.banner h1 br {display: none;}
	.breadcrumbs {display: none !important;}
	img.alignright, .std_section img.alignright {float: none; margin-left: 0px; display: block; margin: 0 auto; max-width: 100%; height: auto;}
	.ul_square strong, .ul_dotted strong, .green_ol strong {font-size: 18px; line-height: 27px;}
	.navigation-blog {margin-bottom: 50px;}
	.home .section , .section.sm, .home .section.sm, .section, .home_grey_section, .info_section {padding: 50px 0px;}
	.section {background: none !important;}
	.s_content {max-width: none; float: none;}
	.square {background-position: 0px 8px;}
	.cost_comparison, .operating_comparison, .specs_table {width: 100%; font-size: 16px; line-height: 24px;}
	.section .cta {margin-bottom: 24px;}
	.section .cta:last-child {margin-bottom: 0px;}
	.operating_comparison th, .operating_comparison td, .specs_table td, .specs_table th {padding: 10px 18px; font-size: 16px; line-height: 24px;}
	.section_half {padding: 0;}
	.section_half.left {margin-bottom: 50px;}
	.mobile_image {display: block; margin: 0px auto 26px; max-width: 100%; height: auto;}
	.npt_mobile {padding-top: 0px !important;}
	.use_table, .use_table *, .certifications, .certifications * {display: block;}
	.use_table *:after {display: none !important;}
	.use_table td:last-child {padding-bottom: 40px;}
	.certifications td {padding: 15px 18px !important;}
	.certifications td:first-child {border-bottom: none;}
	p iframe {max-width: 100%;}
	.bn_left {padding: 22px 0px 0px; max-width: none; margin-bottom: -50px;}
	
	.bn_img {display: block; max-width: 100%; height: auto; margin-bottom: 20px;}
	.page-id-140 .banner {background: none !important;}
	.page-id-140 .section.section_white_bg {padding-top: 0px;}
	
	figure.model-right{max-width:100%;margin-left:0px;padding-left:10px;}
	figure.model-right img{max-width:100%;height:auto;float:left!important;}
	figure.model-left{max-width:100%;margin-left:0px;padding-left:10px;}
   	figure.model-left img{max-width:100%;height:auto;float:left!important;}
   	/*.first-square{background-position: 0px 570px;}*/
	.show_phone_mobile {padding: 10px 15px 1px;}
	.show_phone_mobile .call .left {width:35%;}
	.show_phone_mobile .call .right {width:65%;}
}
@media only screen and (max-width: 640px) {
	.show_phone_mobile .call .left {width:30%;}
	.show_phone_mobile .call .right {width:70%;}
}
@media only screen and (max-width: 560px) {
	.f_part {width: 99% !important;}
	.f3, .f2 {margin-bottom: 30px;}
	.footer_bottom p img {max-width: 100%;}
	.testimonials_t td {padding: 20px 20px;}
	.first-square{background-position: 0px 569px;}
}

@media only screen and (max-width: 480px) {
	.logo {max-width: 192px; margin-top: 8px;}
	.call span.s_desk {display: none;}
	.call {padding-left: 0px;}
	.banner p {font: 20px/27px 'GothamBook';}
	.banner h1 {font-size: 30px; line-height: 36px;}
	.home .banner h1 {font-size: 44px; line-height: 46px;}
	h2, .blog_main h2 {font-size: 27px; line-height: 32px;}
	.info_call {background-size: 50px; padding-left: 67px; font-size: 23px; height: 68px; padding-top: 2px; padding-bottom: 2px;}
	.info_call span {font-size: 11px;}
	.info_call2 {background-size: 60px; padding-left: 75px; font-size: 18px; height: 78px; padding-top: 8px; padding-bottom: 2px;}
	.info_call2 span {font-size: 11px;line-height:15px;}
	a.cta {font-size: 16px; line-height: 18px; box-sizing: border-box; width: 100%; padding-right: 10px; padding-left: 10px;}
	.square {background-position: 0px 4px;}
	.testimonials_t p.tst_author {background-position: 0px 0px; padding-top: 22px; padding-left: 0px;}
	.tst_author:before {display: none;}
	.hf1, .hf2 {padding: 35px 15px 50px;}
	.first-square{background-position: 0px 312px;}
	.show_phone_mobile .call .left {display:none;}
	.show_phone_mobile .call .right {width:100%;text-align:center;font-size:13px!important;}
}

@media only screen and (max-width: 320px) {
	.show_phone_mobile .call .right {font-size:11px!important;}
}

/* custom css by fyaqoob@searchbloom.com */
.ecp .banner h1, .ecp .banner p{
	color: #313234;
	margin-bottom: 15px;
}

.ecp .banner p {
	font-weight: 600;
	font-size: 20px;
	line-height: 27px;
}

.ecp .banner ul {
	font-weight: 600;
}

.ecp .internal_banner {
	height: 680px;
}

.ecp .banner_content .ul_dotted li {
	margin-bottom: 10px;
}

.ecp .std_section p a.cta {
	color: #fff;
}

.ecp .gradient_1 {
	background: #0d649e;
	background: -moz-linear-gradient(left, #0d649e 0%, #327cad 6%, #4b8cb7 10%, #88b3cf 23%, #b2cee0 34%, #d1e2ed 45%, #e9f1f6 58%, #f7fafc 70%, #fdfefe 82%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #0d649e 0%,#327cad 6%,#4b8cb7 10%,#88b3cf 23%,#b2cee0 34%,#d1e2ed 45%,#e9f1f6 58%,#f7fafc 70%,#fdfefe 82%,#ffffff 100%);
	background: linear-gradient(to right, #0d649e 0%,#327cad 6%,#4b8cb7 10%,#88b3cf 23%,#b2cee0 34%,#d1e2ed 45%,#e9f1f6 58%,#f7fafc 70%,#fdfefe 82%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d649e', endColorstr='#ffffff',GradientType=1 );	
}

.ecp .section img {
	height: auto;
}

.img-top-padding {
	padding-top: 25px;
}

.max100 {
	width: 100px;
	margin: 0 auto;
}

@media (max-width: 767px) {
	.desktop_image {
		display: none;
	}
}

.landing2 .internal_banner {
	height: 600px;
}

.semibold {
	color: #0c649e;
	font-family: 'OpenSansSemibold';
	line-height: 32px;
	font-size: 22px;
}

.l-section-1 {
	padding-bottom: 0;
}

.l-section-1 img {
	vertical-align: bottom;
	height: auto;
}

.section.cta-blue {
	background: #0D649E !important;
	color: #fff;
	text-align: center;
	padding: 45px 0;
}

.cta-blue p {
	font-size: 22px;
	line-height: 38px;
}

.label2 {
	color: #79c6bd;
    font-family: 'OpenSansSemibold';
}

.semi-bold {
	font-family: 'OpenSansSemibold';
}

.leading {
    font-size: 24px;
    line-height: 37px;
}

.colorwhite {
	color: #fff;
}

.cta-green {
	background: #37964d !important;
	color: #fff;
	padding: 45px 0;
}

.semi2 {
	font-size: 24px;
	line-height: 42px;
}

.landing2 .text-center {
	text-align: center;
}

.landing2 .img-responsive {
	max-width: 100%;
	height: auto;
	display: block;
}

.landing2 .left_col {
	max-width: calc(100% - 320px);
	float: left;
	position: relative;
}


.landing2 .left_col:after {
	content: '';
	position: absolute;
	bottom: -20px;
    right: -35px;
	display: block;
	width: 131px;
	height: 50px;
	background: url(../images/arrow.png) no-repeat;
}

.landing2 .right_col {
	max-width: 320px;
	float: right;
}

.landing2 .phone__no {
	font-family: 'OpenSansSemibold';
	font-size: 32px;
	background: url(../images/phone-icon.png) no-repeat left center;
	padding: 17px 0 17px 70px;
	margin-top: 20px;
	margin-left: 20px;
}

@media (min-width: 768px) {
	.l-section-col {
		padding-top: 50px;
	}
	
	.height440 {
		padding: 70px 0;
	}
	
	.pad20 {
		padding: 35px 25px 30px 0;
	}
}

@media (max-width: 767px) {
	.landing2 .internal_banner {
		height: 280px;
	}
	
	.landing2 .left_col {
		max-width: 100%;
		float: none;
		position: relative;
	}


	.landing2 .left_col:after {
		display: none;
	}

	.landing2 .right_col {
		max-width: 270px;
		margin: 0 auto;
		float: none;
	}
	
	.landing2 .phone__no {
		margin-left: 0;
		padding-left: 40px;
		background-size: 30px auto;
	}

}